body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ffffff;
	margin: 0px;
	color: #000000;
}
.devbody {
	background-image: url('../images/demo.gif');
	background-repeat: no-repeat;
}

a:link, a:visited, a:active {
	font-size: 12px;
	color: #0000ff;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
input {
	vertical-align: middle;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big:link, .big:visited, .big:active {
	font-size: 12px;
	color: #0000ff;
	text-decoration: none;
	font-weight:bold;
}
.big:hover {
	text-decoration: underline;
}

.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}
.titlered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #CC0033;
	text-align: center;
}
.titlered1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #CC0033;
	text-align: center;
}
.titlered2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC0033;
	text-align: center;
	font-weight: bold;
}
.beta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	vertical-align:top;
}
.odd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #EEEEEE;
}
.even {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}
.prev {

		float: left;
		padding-left: 20px;
		background: no-repeat left center;
}
.next {
		float: right;
		padding-right: 20px;
		background: no-repeat right center;
}
.pager{
	text-align: center;
	padding: 1ex 0 0 0;
	clear: both;
}
.pager a.next:hover {
	text-decoration:none;
}
.pager a.prev:hover {
	text-decoration:none;
}
.pager .numericpages a{

}
.pager .numericpages a.selected{
	color: #000;
	font-weight: bold;
}
.pager .numericpages a:hover{
	text-decoration:none;
	background-color: #EEE;
}
.pager .numericpages a:hover{
	text-decoration:none;
}

.fileslist {
    background-color:#808080;
    color: white;

}
.bstip {
	z-index:8887;
	background-color:#FFF;
	display:none;
	padding:2px 2px 2px 2px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #000000;
	font-size: 12px;
	color: #0000ff;
	text-decoration: none;
}
.bswrap {
  position: absolute; /*leave this and next 3 values alone*/
  z-index: 1000;
  left: -1000px;
  top: -1000px;
}
.peri {
  display:none;
}
.peri_cikk {
  display:none;
}
.peri_nem_cikk {
  display:none;
}
.sliding_div {
  display:none;
}
.sliding_cikk_div {
  display:none;
}
a.peri_cikk_link {
	font-size:18px;
}
a.peri_link  {
	font-size:18px;
}
